<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    tools:ignore="UseCompoundDrawables">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:contentDescription="@null" />

    <TextView
        android:id="@+id/tv_rank"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="12dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:textColor="@color/color_3bb9f1"
        android:textSize="16.7sp"
        tools:text="1" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:maxLines="2"
            android:textColor="@color/color_d2d2d2"
            android:textSize="13.3sp"
            tools:text="라일락 꽃 향기 맡으며" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_777777"
            android:textSize="11sp"
            tools:text="J Fla" />
    </LinearLayout>
</LinearLayout>
